{
  "api": {
    "url": "",
    "port": 9999,
    "useProxy": true
  },
  "deployer": {
    "enabled": false,
    "host": "",
    "port": 9998,
    "token": "",
    "useSSL": true
  },
  "license": {
    "checkInterval": 24
  },
  "advanced": {
    "logLevel": "INFO",
    "timeout": 30,
    "gitTimeout": 120
  }
}